Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# VTList Class Reference
[Parsers]

## Detailed Description

Dynamic parser's list of virtual entries.

## Public Member Functions
void | deltree ()
bool | push (SchemeNode *node)
bool | pop ()
SchemeImpl * | pushvirt (SchemeImpl *scheme)
void | popvirt ()
void | clear ()
VirtualEntryVector ** | store ()
bool | restore (VirtualEntryVector **store)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:14 2006 by doxygen 1.4.6.